.close:after{
    content:"" !important;
    display:none !important;
}
#SearchPopUp .modal-dialog{
     max-width: 75% !important;
}
@media (max-width: 950px) {
    #SearchPopUp .modal-dialog{
     max-width: 95% !important;
    }
}
  .modal-dialog {
    max-width: 50% !important;
}
h3{
    font-size: 2.5rem !important;
}
h4{
    font-size: 2.25rem !important;
}
h5{
    font-size: 2rem !important;
}

.quick-links li{
    list-style: none;
}
.ModSearchResultsC {
  padding: 1rem !important;
  background:white !important;
}
.ModSearchResultsC .dnnSearchResultContainer a {
  color: #e43756 !important;
}
.dnnSearchResultItem-Title a{
    font-size: 1.25rem;
}
.dnnSearchBox_advanced_label, .dnnSearchResultCountPerPage, .dnnSearchResultAdvancedTip, .dnnSearchResultSortOptions li a{
    font-size:1rem;
}

@media (max-width: 750px) {
    .dnnSearchBoxPanel .dnnSearchBox {
        margin-right: 0;
    }
}








